Subject: wild cards

From: Edward Lewis <[email-masked]>
Date: Wed, 25 May 2005 15:46:02 -0400

In case anyone hadn't noticed, there's a -07 wcard draft out there. 
I have no outstanding items to include in a next version other than 
to paginate it and add a table of contents.  I'm waiting to do that 
until the subject matter settled down.

If there are more items to include, please speak up.
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                +1-571-434-5468
NeuStar

If you knew what I was thinking, you'd understand what I was saying.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>